package _VisualDVM.Passes.All;
import Common.Database.Objects.DBObject;
import Common.Passes.AddObjectPass;
import _VisualDVM.GlobalData.Machine.Machine;
import _VisualDVM.GlobalData.RunConfiguration.RunConfiguration;
public class AddRunConfiguration extends AddObjectPass<RunConfiguration> {
    public AddRunConfiguration() {
        super(RunConfiguration.class);
    }
    @Override
    protected Class<? extends DBObject> getOwnerClass() {
        return Machine.class;
    }
}
